CREATE TABLE cst_scenario_build_wu_gt (
    SCENARIO_ID                   NUMBER(18, 0),
    OUTPUT_ITEM_ORG               VARCHAR2(148),
    INPUT_ITEM_ORG                VARCHAR2(148),
    OUTPUT_INVENTORY_ITEM_ID      NUMBER(18, 0),
    OUTPUT_INVENTORY_ORG_ID       NUMBER(18, 0),
    MATERIAL_INVENTORY_ITEM_ID    NUMBER(18, 0),
    MATERIAL_INVENTORY_ORG_ID     NUMBER(18, 0),
    RESOURCE_ID                   NUMBER(18, 0),
    WHERE_USED_INPUT_FLAG         VARCHAR2(4)  ,
    SCENARIO_ID                   NUMBER(18, 0),
    OUTPUT_ITEM_ORG               VARCHAR2(148),
    INPUT_ITEM_ORG                VARCHAR2(148),
    OUTPUT_INVENTORY_ITEM_ID      NUMBER(18, 0),
    OUTPUT_INVENTORY_ORG_ID       NUMBER(18, 0),
    MATERIAL_INVENTORY_ITEM_ID    NUMBER(18, 0),
    MATERIAL_INVENTORY_ORG_ID     NUMBER(18, 0),
    RESOURCE_ID                   NUMBER(18, 0),
    WHERE_USED_INPUT_FLAG         VARCHAR2(4)  
);
